jmayoralas

DSM 6.2-23739 en HP Gen8 con cpu G1610T

Recommended Posts

 
Oye, me está surgiendo una duda al ver el pedido, los brackets Low profile están incluidos con la tarjeta?
 
 
Intel PRO/1000 GT 1000 Mbit/s Interno - Accesorio de Red (Interno, Alámbrico, PCI, 1000 Mbit/s) https://www.amazon.es/dp/B00030DEOQ/ref=cm_sw_r_cp_api_i_jGN0Cb9583EFZ


Yo compré esta y sí lo traía:

Intel EXPI9301CTBLK - Tarjeta de... https://www.amazon.es/dp/B001CY0P7G?ref=ppx_pop_mob_ap_share


Enviado desde mi iPhone utilizando Tapatalk

Share this post


Link to post
Share on other sites
25 minutes ago, jmayoralas said:

 


Yo compré esta y sí lo traía:

Intel EXPI9301CTBLK - Tarjeta de... https://www.amazon.es/dp/B001CY0P7G?ref=ppx_pop_mob_ap_share


Enviado desde mi iPhone utilizando Tapatalk

 

 

Ah bien bien, es la misma que compré yo.

me he equivocado en el enlace de arriba.

os tengo al tanto cuando pruebe. Me llega en unos dias.

Share this post


Link to post
Share on other sites

Bueno, ya he terminado las pruebas con la tarjeta Intel.

Xpenology funcionando en 6.2.1 update 6 con 3615xs.

Un par de apuntes:

- la 6.2.1 update 6 es la última que me propone. No obstante, he probado a instalar la 6.2.2 manualmente y también ha funcionado perfectamente.

- 3617xs no funciona

- 3615xs me sigue dando los problemas de encendido que siempre me ha dado y ya sé de donde vienen: Solo ocurre cuando el encendido se ha desde la tarea de programado de encendido del synology. Cuando el encendido es manual, ya sea por botón o ILO, todo bien... Es curioso. Tendré que renunciar a esta funcionalidad. Una pena ya que tenía automatizado todo para que se apagase por las noches y encendiese por la mañana.

Gracias @jmayoralas por tu ayuda. Me he ahorrado 350€ de un Synology nuevo. A ver cuanto nos dura el Proliant g8... De momento llevo 5 años.

Share this post


Link to post
Share on other sites

- la 6.2.1 update 6 es la última que me propone. No obstante, he probado a instalar la 6.2.2 manualmente y también ha funcionado perfectamente.


Pues no me lo proponía a mí tampoco, pero probaré esta tarde a meterlo también. Gracias por el aviso !


A ver cuanto nos dura el Proliant g8... De momento llevo 5 años.


Por ahora aguanta como un campeón. Teniendo en cuenta lo que costó está ya más que amortizado

Share this post


Link to post
Share on other sites

Hola compañeros,

 

Yo estoy actualmente con el loader 1.02b de jun y el DSM 6.1.7-15284 en un DS3617xs en un HP Microserver Gen8 con cpu G1610T, virtualizado sobre un ESX 6.5. Quiero meterle el DSM 6.2.x pero tengo varias dudas: ¿Qué loader debo usar ahora? He leído por ahí que el 1.03b deja el DSM inestable. ¿Es así? ¿Puedo usar el 1.04b? ¿Existe la posibilidad de usar el 1.04b con esta configuración? En cualquier caso, ¿qué debo cambiar del loader que user para que arranque el sistema?

 

Gracias!

Share this post


Link to post
Share on other sites
Posted (edited)
11 hours ago, gauchim said:

Hola compañeros,

 

Yo estoy actualmente con el loader 1.02b de jun y el DSM 6.1.7-15284 en un DS3617xs en un HP Microserver Gen8 con cpu G1610T, virtualizado sobre un ESX 6.5. Quiero meterle el DSM 6.2.x pero tengo varias dudas: ¿Qué loader debo usar ahora? He leído por ahí que el 1.03b deja el DSM inestable. ¿Es así? ¿Puedo usar el 1.04b? ¿Existe la posibilidad de usar el 1.04b con esta configuración? En cualquier caso, ¿qué debo cambiar del loader que user para que arranque el sistema?

 

Gracias!

 

 

Hola compañero,

1.02b solo es para DSM 6.1.x

 

 

DSM 6.2.x necesita de 1.03b o 1.04b dependiendo del modelo que quieras usar:

 

 

 

1.04b es para ds918

 

Si tienes un Gen8 G1610T como tengo yo, tienes que usar 1.03b con DS3615xs. El DS3617xs como digo arriba, no funciona. Lo de inestable yo no he leído nada.

Todo esto que te digo es para instalación baremetal. Si virtualizas, no tengo muy claro si puedes jugar con otros loaders... tal vez otra persona te lo pueda aclarar.

Edited by siulman

Share this post


Link to post
Share on other sites

Hola siulman. Gracias! XD

 

Sí, tengo el DSM 6.1 virtualizado sobre un ESXi 6.5, corriendo en un Microserver Gen8. A ver si alguien que esté en la misma situación puede echarme un cable...

 

¿Sabéis si puedo "convertir" mi DS3617xs en un DS3615xs o en un DS918? No sé si es una tontería, pero si realmente tuviese un DS361Xxs y me comprara un DS918 ¿podría cambiar los discos de chasis y continuar trabajando con la configuración original? Es decir, sin reinstalar de cero...

Share this post


Link to post
Share on other sites
On 5/21/2019 at 3:07 PM, gauchim said:

Hola siulman. Gracias! XD

 

Sí, tengo el DSM 6.1 virtualizado sobre un ESXi 6.5, corriendo en un Microserver Gen8. A ver si alguien que esté en la misma situación puede echarme un cable...

 

¿Sabéis si puedo "convertir" mi DS3617xs en un DS3615xs o en un DS918? No sé si es una tontería, pero si realmente tuviese un DS361Xxs y me comprara un DS918 ¿podría cambiar los discos de chasis y continuar trabajando con la configuración original? Es decir, sin reinstalar de cero...

Si los discos que utilizas en tu dsm sobre ESXi6.5 son virtualdisk,  no puedes traspasar los discos, ya que el sistema de ficheros de los discos son de Vsphere.

Si los discos de la DSM se los has traspasado nativamente a la maquina virtual, entonces si que puede colocarlos directamente en la nueva DSM, ésta los reconocerá y realizará una migracion.

 

Share this post


Link to post
Share on other sites

Hola,

     Tengo un HP Microserver Gen8 con cpu G1610T, sin virtualización, con DSM 6.1.7-15284 Update 3, Loader 1.0.2b emulando DS3615xs, y con 4 discos (3 en las bahías normales y uno en la del CD). Me gustaria actualizarlo a la última versión del DSM que si no me equivoco en este momento es 6.2.2. Me podeis confirmar que estos son los pasos necesarios:

  1. Actualizar loader a 1.03b
  2. Actualizar DSM a 6.2 (usando la funcionalidad de update del propio DSM?)
  3. Instalarla una tarjeta de red compatible (ej: https://www.amazon.es/dp/B001CY0P7G ) y desactivar mediante la bios las tarjetas de red internas.
  4. Actualizar a DSM 6.2.2 (usando la funcionalidad de update del propio DSM?)
  5. Disfrutar!! :-)

Preguntas

  • Al actualizar el Loader o el DSM, hay que cambiar el contenido del grub.cfg o puedo mantener el grub.cfg que ya tengo?
  • Puedo hacer la actualización de la tarjeta de red antes del primer paso y así saltar directamente a la versión 6.2.2?

Gracias!

Share this post


Link to post
Share on other sites
53 minutes ago, jfisbein said:

Hola,

     Tengo un HP Microserver Gen8 con cpu G1610T, sin virtualización, con DSM 6.1.7-15284 Update 3, Loader 1.0.2b emulando DS3615xs, y con 4 discos (3 en las bahías normales y uno en la del CD). Me gustaria actualizarlo a la última versión del DSM que si no me equivoco en este momento es 6.2.2. Me podeis confirmar que estos son los pasos necesarios:

  1. Actualizar loader a 1.03b
  2. Actualizar DSM a 6.2 (usando la funcionalidad de update del propio DSM?)
  3. Instalarla una tarjeta de red compatible (ej: https://www.amazon.es/dp/B001CY0P7G ) y desactivar mediante la bios las tarjetas de red internas.
  4. Actualizar a DSM 6.2.2 (usando la funcionalidad de update del propio DSM?)
  5. Disfrutar!! :-)

Preguntas

  • Al actualizar el Loader o el DSM, hay que cambiar el contenido del grub.cfg o puedo mantener el grub.cfg que ya tengo?
  • Puedo hacer la actualización de la tarjeta de red antes del primer paso y así saltar directamente a la versión 6.2.2?

Gracias!

 

Hola,

 

Puedes meter la tarjeta de red, desactivar las internas desde BIOS y no cambiar nada. Hasta ahí bien.

sin embargo, tendrás que usar un usb con loader nuevo por lo que no se puede actualizar desde el propio DSM creo?

en mi caso para evitar líos, hice un backup de la config, después hice instalación nueva del sistema (los datos se conservan) y restauro la config.

Share this post


Link to post
Share on other sites

Si, porsupuesto, la actualización del loader es con un USB nuevo, pero podré copiar fichero grub.cfg tal y como está en el USB del loader 1.02b?

Share this post


Link to post
Share on other sites

En el loader siempre hay que configurar la mac de la tarjeta de red, el número de serie que “declaras” para tu NAS y el vendor id y product id del pendrive que uses para arrancar.

Lo mejor es pillar una imagen limpia del 1.03b, montarla en un pc para modificarle esa información y grabarla al pen con la modificación ya hecha.

Share this post


Link to post
Share on other sites
Posted (edited)
On 5/7/2019 at 8:52 PM, jmayoralas said:

 


1. Efectivamente, las nic integradas tienes que desactivarlas para que la intel sea reconocida correctamente.

2. No, la de iLO puedes (y debes) dejarla activada. El VSP del terminal de iLO no tiene precio para recuperar brickeos del DSM.

3. Yo uso DS3615xs. Nunca me ha dado problemas, así que no he tenido la necesidad de cambiarlo.


Enviado desde mi iPhone utilizando Tapatalk

 

Buenas tengo un HP Gen8 de hace 3 años y medio y aún no sé qué podemos hacer desde la interfaz iLO, que si las actualizaciones, la licencia..

 

¿sabes de algún manual o foro para hincharme a leer y aprender del tema?

Edited by MALOW

Share this post


Link to post
Share on other sites
Buenas tengo un HP Gen8 de hace 3 años y medio y aún no sé qué podemos hacer desde la interfaz iLO, que si las actualizaciones, la licencia..
 
¿sabes de algún manual o foro para hincharme a leer y aprender del tema?


Actualizar es fácil, el resto mejor no lo necesites, pero vamos que todo es ponerse, no tiene mucha necesidad de tutoriales.

Share this post


Link to post
Share on other sites
On 7/4/2019 at 7:33 AM, apriliars3 said:

 


Actualizar es fácil, el resto mejor no lo necesites, pero vamos que todo es ponerse, no tiene mucha necesidad de tutoriales.

 

La última ves que lo intenté actualizar me dio un error de que la base no era la correcta o algo así, he pensado que tal vez descargué una versión que no es soportada por el Gen8, puede que la última version sea la 2017.04.0(21 abr 2017) ? y si es así de dónde podría descargarla?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.